@font-face {
    font-family: vazir;
    src: url(../fonts/vazir.woff2) format('woff2'), /* Super Modern Browsers */
    url('../fonts/vazir.woff') format('woff'), /* Pretty Modern Browsers */
    url('../fonts/vazir.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: vazir;
    src: url(../fonts/vazir-bold.woff2) format('woff2'), /* Super Modern Browsers */
    url('../fonts/vazir-bold.woff') format('woff'), /* Pretty Modern Browsers */
    url('../fonts/vazir-bold.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: bold;
    font-style: normal;
}

body {
    font-family: vazir !important;
    background: #E7E7E7;
}

/*p{*/
/*    font-family: vazir !important;*/
/*}*/
:not(i){
    font-family: vazir !important;
}
/*table{*/
/*    font-family: vazir !important;*/
/*}*/
